Bug 126374 - Port update: ftp/lftp - Update to v3.7.4
Summary: Port update: ftp/lftp - Update to v3.7.4
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: beech
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-08-08 18:50 UTC by ganael.laplanche
Modified: 2008-08-22 06:10 UTC (History)
0 users

See Also:


Attachments
file.diff (3.63 KB, patch)
2008-08-08 18:50 UTC, ganael.laplanche
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description ganael.laplanche 2008-08-08 18:50:01 UTC
This patch updates lftp to v3.7.4.

(Changelog from the NEWS file)
Version 3.7.4 - 2008-08-06

* fixed a coredump in `kill all'.
* fixed compilation problems on some systems.
* used getdate from gnulib.

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2008-08-08 18:50:11 UTC
Responsible Changed
From-To: freebsd-ports-bugs->beech

beech@ wants this category PRs (via the GNATS Auto Assign Tool)
Comment 2 beech freebsd_committer 2008-08-17 02:17:04 UTC
State Changed
From-To: open->feedback

Awaiting maintainer feeback
Comment 3 dfilter freebsd_committer 2008-08-22 06:05:14 UTC
beech       2008-08-22 05:04:47 UTC

  FreeBSD ports repository

  Modified files:
    ftp/lftp             Makefile distinfo 
  Added files:
    ftp/lftp/files       patch-build-aux-ltmain.sh 
                         patch-src-Makefile.in 
  Removed files:
    ftp/lftp/files       patch-ltmain.sh patch-src_Makefile.in 
  Log:
  - Update lftp to v3.7.4.
  
  * fix a coredump in `kill all'.
  * fix compilation problems on some systems.
  * use getdate from gnulib.
  
  PR:             ports/126374
  Submitted by:   Ganael Laplanche <ganael.laplanche@martymac.com> (maintainer)
  
  Revision  Changes    Path
  1.127     +1 -2      ports/ftp/lftp/Makefile
  1.85      +3 -3      ports/ftp/lftp/distinfo
  1.1       +15 -0     ports/ftp/lftp/files/patch-build-aux-ltmain.sh (new)
  1.4       +0 -15     ports/ftp/lftp/files/patch-ltmain.sh (dead)
  1.1       +11 -0     ports/ftp/lftp/files/patch-src-Makefile.in (new)
  1.4       +0 -11     ports/ftp/lftp/files/patch-src_Makefile.in (dead)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 beech freebsd_committer 2008-08-22 06:06:18 UTC
State Changed
From-To: feedback->closed

Committed, Thanks!